/* Localized versions of Info.plist keys */

CFBundleName = "MemoryMiner";
CFBundleGetInfoString = "Copyright 2008, GroupSmarts, LLC";
NSHumanReadableCopyright = "Copyright 2008, GroupSmarts, LLC";
MMSHelpFileURL = "http://www.memoryminer.com/help";
